/* Auth popup form*/
.common-popup {
    border-radius: 5px;
    padding: 0 30px;
    width: 400px;
}
.common-popup .popup-window-content {
    padding-top: 40px;
    padding-bottom: 50px;
}
.common-popup .login-form__header {
    font-size: 26px;
    line-height: 1.1;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    color: #2E2F38;
    padding: 0px 0px 30px;
}
.common-popup .login-form__btns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.common-popup .login-form__enter {
    order: 2;
    margin-right: 10px;
}
.common-popup .login-form__btns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.common-popup .login-form__enter .user-enter-btn,
.common-popup .login-form .user-block__orders .user-orders-btn {
    font-weight: 500;
    font-family: 'Inter', sans-serif;
    color: #fff;
    box-shadow: none;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background: #1e1e1e;
    font-size: 16px;
    line-height: 1.125;
    padding: 15px 30px;
    position: relative;
    z-index: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: auto;
    min-height: auto;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    transition: all .18s linear;
    border-radius: 5px;
}
.common-popup .login-form__enter .user-enter-btn {
    padding-left: 24px;
    padding-right: 24px;
}
.common-popup .login-form__reg .user-reg-btn,
.common-popup .login-form .user-logout-btn {
    font-weight: 500;
    font-family: 'Inter', sans-serif;
    color: #2e2f38;
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.12);
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    background: none;
    font-size: 16px;
    line-height: 1.125;
    padding: 15px 30px;
    position: relative;
    z-index: 1;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: auto;
    min-height: auto;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    transition: all .18s linear;
    border-radius: 5px;
}
.common-popup .login-form__reg .user-reg-btn:hover,
.common-popup .login-form .user-logout-btn:hover {
    color: #1e1e1e;
    border: none;
    box-shadow: inset 0 0 0 1px rgba(30,30,30,0.4);
    background: none;   
}
.common-popup .login-form__reg {
    order: 3;
}
.common-popup .login-form__forgot {
    order: 1;
    width: 100%;
    margin: -3px 0 20px;
}
.common-popup .login-form__forgot .user-forgot-btn {
    font-size: 14px;
    line-height: 1.14;
    text-decoration: none;
    transition: all .18s linear;
    border-bottom: 1px solid transparent;
    color: #2E2F38;
    padding-bottom: 2px;
}
.common-popup .login-form__forgot .user-forgot-btn:hover {
    border-bottom-color: #2E2F38;
}
.common-popup .login-form__row {
    margin: 0 0 12px;
}
.common-popup .login-form__row.gr-field-style input[type="text"],
.common-popup .login-form__row.gr-field-style input[type="password"] {
    font-size: 16px;
    line-height: 20px;
    padding: 15px 20px;
    color: #2e2f38;
    border: none;
    background: #fff;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0), inset 0 0 0 1px rgba(0,0,0,.12);
    border-radius: 5px;
    width: 100%;
    height: auto;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    transition: all .18s linear;
}
.common-popup .popup-window-titlebar {
    height: 10px;
}
.common-popup .g-auth__row.g-auth__social-min .g-form-field__title {
    color: #1e1e1e;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
    font-style: normal;
    line-height: 1.1;
    font-size: 16px;
    margin-bottom: .5385em;
    position: relative;
}
.common-popup .g-social {
    padding-bottom: 10px;
    font-size: 0;
    line-height: 0;
}
.common-popup .g-auth__row.g-auth__social-min {
    margin: 20px 0 0;
    padding-top: 0 !important;
    border: none;
    font-size: inherit;
}
.common-popup .g-auth__row.g-auth__social-min .g-auth__personal-note {
    font-size: 15px;
    margin: 0;
}
.common-popup .g-auth__row.g-auth__social-min .g-auth__personal-note a {
    color: #1e1e1e;
    text-decoration: none;
    transition: all .18s linear;
    border-bottom: 1px solid transparent;
    padding-bottom: 1px;
}
.common-popup .g-auth__row.g-auth__social-min .g-auth__personal-note a:hover {
    border-bottom-color: #1e1e1e;
}
.common-popup .g-social__item--ya {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDQiIGhlaWdodD0iNDQiIHZpZXdCb3g9IjAgMCA0NCA0NCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ0IiBmaWxsPSIjRkMzRjFEIi8+CjxwYXRoIGQ9Ik0yNC43NDA3IDMzLjk3NzhIMjkuMDg4OVY5LjA0NDQzSDIyLjc1OTJDMTYuMzkyOSA5LjA0NDQzIDEzLjA1MzggMTIuMzAzIDEzLjA1MzggMTcuMTE3NkMxMy4wNTM4IDIxLjI3MzEgMTUuMjE4NyAyMy42MTYzIDE5LjA1MzIgMjYuMTYwOUwyMS4zODMyIDI3LjY5ODdMMTguMzkyNyAyNS4xOTA3TDEyLjQ2NjcgMzMuOTc3OEgxNy4xODE4TDIzLjUxMTUgMjQuNTMxN0wyMS4zMDk4IDIzLjA2NzFDMTguNjQ5NiAyMS4yNzMxIDE3LjM0NjkgMTkuODgxOCAxNy4zNDY5IDE2Ljg2MTNDMTcuMzQ2OSAxNC4yMDY4IDE5LjIxODMgMTIuNDEyOCAyMi43Nzc2IDEyLjQxMjhIMjQuNzIyM1YzMy45Nzc4SDI0Ljc0MDdaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
    background-color: var(--g-social-bg-color-ya);
}
.common-popup .g-social__item {
    display: inline-block;
    width: 44px;
    height: 44px;
    margin-right: 10px;
    margin-bottom: 10px;
    vertical-align: top;
    border-radius: 4px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    font-size: 0;
    border-radius: 0;
}
.common-popup .g-auth__social-min .g-social__item {
    margin-top: 2px;
}
.common-popup .g-social__item--gp {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNDQiIGhlaWdodD0iNDQiIHZpZXdCb3g9IjAgMCAzMiAzMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3Qgd2lkdGg9IjQ0IiBoZWlnaHQ9IjQ0IiBmaWxsPSIjRjJGMkYyIi8+CjxwYXRoIGQ9Ik0yNS41NzUgMTYuMjI1QzI1LjU3NSAxNS41NjY3IDI1LjUxNjcgMTQuOTQxNyAyNS40MTY3IDE0LjMzMzNIMTZWMTguMDkxN0gyMS4zOTE3QzIxLjE1IDE5LjMyNSAyMC40NDE3IDIwLjM2NjcgMTkuMzkxNyAyMS4wNzVWMjMuNTc1SDIyLjYwODNDMjQuNDkxNyAyMS44MzMzIDI1LjU3NSAxOS4yNjY3IDI1LjU3NSAxNi4yMjVaIiBmaWxsPSIjNDI4NUY0Ii8+CjxwYXRoIGQ9Ik0xNiAyNkMxOC43IDI2IDIwLjk1ODMgMjUuMSAyMi42MDgzIDIzLjU3NUwxOS4zOTE3IDIxLjA3NUMxOC40OTE3IDIxLjY3NSAxNy4zNSAyMi4wNDE3IDE2IDIyLjA0MTdDMTMuMzkxNyAyMi4wNDE3IDExLjE4MzMgMjAuMjgzMyAxMC4zOTE3IDE3LjkwODNINy4wNzVWMjAuNDgzM0M4LjcxNjY2IDIzLjc1IDEyLjA5MTcgMjYgMTYgMjZaIiBmaWxsPSIjMzRBODUzIi8+CjxwYXRoIGQ9Ik0xMC4zOTE3IDE3LjkwODNDMTAuMTgzMyAxNy4zMDgzIDEwLjA3NSAxNi42NjY3IDEwLjA3NSAxNkMxMC4wNzUgMTUuMzMzMyAxMC4xOTE3IDE0LjY5MTcgMTAuMzkxNyAxNC4wOTE3VjExLjUxNjdINy4wNzVDNi4zOTE2NyAxMi44NjY3IDYgMTQuMzgzMyA2IDE2QzYgMTcuNjE2NyA2LjM5MTY3IDE5LjEzMzMgNy4wNzUgMjAuNDgzM0wxMC4zOTE3IDE3LjkwODNaIiBmaWxsPSIjRkJCQzA1Ii8+CjxwYXRoIGQ9Ik0xNiA5Ljk1ODMzQzE3LjQ3NSA5Ljk1ODMzIDE4Ljc5MTcgMTAuNDY2NyAxOS44MzMzIDExLjQ1ODNMMjIuNjgzMyA4LjYwODMzQzIwLjk1ODMgNi45OTE2NyAxOC43IDYgMTYgNkMxMi4wOTE3IDYgOC43MTY2NiA4LjI1IDcuMDc1IDExLjUxNjdMMTAuMzkxNyAxNC4wOTE3QzExLjE4MzMgMTEuNzE2NyAxMy4zOTE3IDkuOTU4MzMgMTYgOS45NTgzM1oiIGZpbGw9IiNFQTQzMzUiLz4KPC9zdmc+Cg==);
    background-color: var(--g-social-bg-color-gp);
}
.common-popup .login-form .user-block__info {
    margin-bottom: 10px;
}
.common-popup .login-form .user-block__title {
    padding: 0 0 3px;
}
.common-popup .login-form .user-block__name {
    font-size: 18px;
    line-height: 1.4;
    font-family: 'Roboto', sans-serif;
    color: #2E2F38;
    font-weight: 500;
}
.common-popup .login-form .user-block__settings {
    margin-bottom: 32px;
}
.common-popup .login-form .user-block__btns {
    display: flex;
    align-items: center;
}
.common-popup .login-form .user-block__orders {
    margin-right: 10px;
}
.common-popup .login-form .user-block__settings .user-settings-btn {
    font-size: 14px;
    line-height: 1.14;
    text-decoration: none;
    transition: all .18s linear;
    border-bottom: 1px solid transparent;
    padding-left: 0;
    padding-right: 0;
    color: #1e1e1e;
    padding-bottom: 1px;
}
.login-form .user-block__settings .user-settings-btn:hover {
    border-bottom-color: #1e1e1e;
}
.login-form .user-block__settings .user-settings-btn:focus-visible {
    outline: none;
}